@charset "utf-8";
/* CSS Document */
body{
	font-family: "Ubuntu";
	/*src: local('Ubuntu-Bold'), local('TitilliumWeb-Bold'),
    url('css/Ubuntu-Bold.ttf') format('truetype'), url('css/Ubuntu-Light.ttf') format('truetype'), url('css/Ubuntu-Medium.ttf') format('truetype');*/
}
a, a:visited{ color:#981A1D; }
a:hover{ color:#CC9933; }

#homeLink, #homeLink a, #homeLink a:hover{ color:#CC9933; }

.color-a{ color:#981A1D; }
.color-b{ color:#CC9933; }
.bg-a{ background-color:#981A1D; color:#FFF; }
.bg-b{ background-color:#CC9933; color:#000; }
.text-shadow{ text-shadow: 0 0.1em 0.2em #000; }
.box-shadow{ 
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
